Rockwell Automation FactoryTalk EnergyMetrix Multiple Security Vulnerabilities

Bugtraq ID: 92135
Class: Input Validation Error
CVE: CVE-2016-4522
CVE-2016-4531
Remote: Yes
Local: No
Published: Jul 26 2016 12:00AM
Updated: Jul 26 2016 12:00AM
Credit: Rockwell Automation
Vulnerable: Rockwell Automation FactoryTalk EnergyMetrix 2.10
Not Vulnerable: Rockwell Automation FactoryTalk EnergyMetrix 2.30
Rockwell Automation FactoryTalk EnergyMetrix 2.20


 

Privacy Statement
Copyright 2010, SecurityFocus